- library: '&IDL_MochaBaseSystem;'
  instances:
  - hardcodedTask: '&IDI_Task_ViewClass;'
    name: 'View Class'
    className: 'Mocha\\UI\\Tasks\\ViewClass'
    taskCategory: '&IDI_TaskCategory_Class;'

#   - task: '&IDI_Task_ViewClass;'
#     name: View Class
#     module: '&IDI_Module_MochaBaseSystem;'
#     schedulable: no
#     longRunning: no
#     suppressRIHints: no
#     stepName: View Class
#     showSpreadsheetButtonOnSelection: no
#     relatedAction:
#       object: '&IDC_Class;'
#       action: 'View'
#       menuPath: 'Class > View'
#     initiatingElement: '&IDI_Element_ViewClass;'
#     taskDirectiveRAMB: '&IDMB_Element__get_Help_Text_for_View_Element;' # Element@get Help Text for View Element(GRA)*P*S(public)[ramb]
#     enableSaveParameters: no
#     enableReportGroups: no
#     handledByControlTransaction: '&IDM_Element__View_Start;' # Element@ View Start(CT)*S
#     respondsWithElement: '&IDE_ViewElementEdit;'
#     updating: no
#     targetAudience: 'ESS'
#     businessProcessType: 'VIEWELEMENT'